Vulnerabilities in sanitize 5.2.0